/*	-----------------------------------------------

	Resets And Primitives

	----------------------------------------------- */


body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,iframe {
	padding:0;
	margin:0;
}

body {
	background:#000 url(../img/bg.gif) repeat-x;
	font-size:62.5%;
	font-family:Helvetica,Arial,sans-serif;
	color:#fff;
}

h1,h2,h3,h4,h5,h6 { font-weight:bold; }

h1 { 
	font-size:1.325em; 
	line-height:1.5em;
	color: #eee;
	font-weight: normal;
	
	height: 96px;
	background: url(../img/logo.png) 13px 10px no-repeat;
	padding: 64px 0 30px 317px;
}

h2 {
	font-size:1em;
	line-height:1em;
}

h3 { 
	font-size:1em; 
	line-height:1em;
}

h4 { 
	font-size:1em; 
	line-height:1em;
}

h5 {
	font-size:1em; 
	line-height:1em;
}

h6 {
	font-size:1em; 
	line-height:1em;
}

p { 
	font-size:1em; 
	line-height:1em;
}

address,caption,cite,code,dfn,th,var { 
	font-style:normal; 
	font-weight:normal; 
}

ul,ol { 
	list-style:none; 
}

a { 
	color: #0074A0;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

img { 
	border:0; 
}

strong { 
	font-weight:bold;
}

em {
	font-style:italic; 
}

table {
	border-collapse:collapse;
}

caption,th,td {
	text-align:left;
	font-weight:normal;
}


/*	-----------------------------------------------

	Custom Primitives

	----------------------------------------------- */


div.hr { 
	height:1px;
	border-top:1px solid #000;
	overflow:hidden;
	clear:both;
}
	div.hr hr {
		display: none;
	}

div.clear {
	clear:both;
	height:1px;
	overflow:hidden;	
	margin-top:-1px;	
}


/*	-----------------------------------------------

	Utility Classes

	----------------------------------------------- */


.left { float:left; }
.right { float:right; }
.invisible { display:none; }
.last { border-right: 0 !important; }

.offscreen {
	display:block;
	position:absolute;
	left:-99999em;
}

.clear:after {
	content:".";
	display:block;
	clear: both;
	height: 0px;
	margin-top:-1px;
	visibility: hidden;
}


/*	-----------------------------------------------

	Chrome

	----------------------------------------------- */

div#wrapper {
	width: 790px;
	margin: 0 auto;
}

ul li#shades {
	float: left;
	width: 468px;
	height: 278px;
	background: url(../img/shades_bg.gif) no-repeat;
}

	ul li#shades a#shadesButton {
		display: block;
		width: 460px;
		height: 243px;
		background: url(../img/shades.jpg) no-repeat;
		margin: 8px 4px;
	}

ul li#noir {
	float: right;
	width: 308px;
	height: 278px;
	background: url(../img/noir_bg.gif) no-repeat;
}

	ul li#noir a#noirButton {
		display: block;
		width: 298px;
		height: 243px;
		background: url(../img/noir.jpg) no-repeat;
		margin: 8px 5px;
	}
	
ul#footer {
	color: #456977;
	text-align: center;
	margin-left: 80px;
}

	ul#footer a {
		text-transform: uppercase;
	}
	
	ul#footer li {
		float: left;
		padding: 0 8px;
		border-right: 1px solid #456977;
		margin: 40px auto;
	}


/*	-----------------------------------------------

	Widgets

	----------------------------------------------- */



/*	-----------------------------------------------

	Page Specific Style

	----------------------------------------------- */